-- Deploy camper:add_contact to pg
-- requires: schema_camper
-- requires: extension_vat
-- requires: email
-- requires: extension_pg_libphonenumber
-- requires: extension_uri
-- requires: country_code
-- requires: contact
-- requires: tag_name

begin;

set search_path to camper, public;

drop function if exists add_contact(integer, text, text, text, text, text, text, text, text, text, country_code);

commit;
